/* You can add global styles to this file, and also import other style files */
html, body {
  height: 100%;
  width: 100%;
  margin: 0; padding: 0;
  touch-action: manipulation;
}

#header {
  margin-bottom: 5%;
}

#page {
  background-image: url(assets/img/font.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; word-wrap: break-word; overflow-x: hidden;
  min-height:100vh; /* 1 */
  display:flex; /* 2 */
  flex-direction:column; /* 3 */
}

#content {
  flex-grow:1; /* 4 */
}

#footer {
  color: #fff;
}
